.shadow {
    box-shadow: rgba(72, 72, 82, 0.25) 0px 50px 100px -20px, rgba(0, 0, 0, 0.3) 0px 30px 60px -30px, rgba(10, 37, 64, 0.35) 0px -2px 6px 0px inset;
}

.heavy-shadow {
    box-shadow: 
        rgba(72, 72, 82, 0.45) 0px 70px 130px -20px, 
        rgba(0, 0, 0, 0.55) 0px 50px 80px -20px, 
        rgba(10, 37, 64, 0.6) 0px -4px 10px 0px inset !important;
}

.spotlight {
    transform: rotate(-5deg);
}

.spotlight-contra {
    transform: rotate(5deg);
}

.quote {
    font-family: Palatino;
    font-size: 18px;
    line-height: 1;
    font-style: italic;
}

.hero-quote {
    font-family: Palatino;
    font-size: 22px;
    line-height: 1.5;
    font-style: italic;
    padding-left: 1em;
    padding-right: 2em;
}

h4.title {
    text-align: center !important;
    display: block !important;
    width: 100%;
}

h4.title .middle {
    display: inline-block !important;
}

.rounded {
    border-radius: 12px;
}


.contact-section01 .is-container {
    margin-top: -115px !important;
    background-color: #FFF;
    box-shadow: 0 0 50px rgba(0, 0, 0, .1);
}
.contact-section01 .left-box {
    padding: 70px 70px 70px;
}
.contact-section01 .right-box {
    padding: 70px 70px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.contact-box01 {
    display: flex;
    margin: 0 0 50px;
    align-items: center;
}
.contact-box01:last-child {
    margin-bottom: 0;
}
.contact-box01 .pic {
    width: 110px;
    height: 110px;
    border-radius: 50%;
    flex: 0 0 110px;
    margin-right: 28px;
    border-radius: 50%;
    overflow: hidden;
}
.contact-box01 .title {
    font-size: 1.25rem;
    margin-bottom: 15px;
}
.contact-box01 .sico {
    margin-right: 5px;
    margin-bottom: 2px;
    vertical-align: middle;
}
.contact-box01 .row>div {
    margin-bottom: 5px;
}
a.social-02 {
    width: 40px;
    height: 40px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    color: var(--accent-color);
    border: 1px solid currentColor;
    border-radius: 50%;
    margin: 0px 3px 10px;
}
a.social-02, a.social-02:link, a.social-02:visited, a.social-02:hover {
    color: var(--accent-color);
    transition: all ease-in 300ms;
}
.is-light-text a.social-02, .is-light-text a.social-02:link, .is-light-text a.social-02:visited, .is-light-text a.social-02:hover {
    color: #FFF;
}
a.social-02:hover {
    color: #FFF;
    background-color: var(--accent-color);
    border-color: var(--accent-color);

